.th {
    background: #5ab031 !important;
    color: white !important;
    font-style: normal !important;
}

.violet {
    background: purple !important;
    color: white !important;
    font-style: normal !important;
}

.violetclair {
    background: #b291ff !important;
    color: white !important;
    font-style: normal !important;
}

.rouge {
    background: red !important;
    color: white !important;
    font-style: normal !important;
}

.bleufonce {
    background: rgb(0, 0, 128) !important;
    color: white !important;
    font-style: normal !important;
}

.vertclair {
    background: #00D900 !important;
    color: white !important;
    font-style: normal !important;
}

.beige {
    background: #B35900 !important;
    color: white !important;
    font-style: normal !important;
}

.bleuclair {
    background: #05BDFA !important;
    color: white !important;
    font-style: normal !important;
}

.turquoise {
    background: #40E0D0 !important;
    font-style: normal !important;
    color: black !important;
}

.vertfonce {
    background: #067928 !important;
    color: white !important;
    font-style: normal !important;
}

.rosefonce {
    background: #C03070 !important;
    color: white !important;
    font-style: normal !important;
}

.rose {
    background: #FF84C1 !important;
    color: white !important;
    font-style: normal !important;
}

.marron {
    background: #804000 !important;
    color: white !important;
    font-style: normal !important;
}

.jaune {
    background: #FEEB01 !important;
    color: black !important;
    font-style: normal !important;
}

.taxi {
    background: #FEEB01 !important;
    color: red !important;
    font-style: normal !important;
}

.orange {
    background: orange !important;
    color: white !important;
    font-style: normal !important;
}

.aero {
    background: #A0A0A0 !important;
    color: white !important;
    font-style: normal !important;
}

table.grosselignetbdepgare td.aero {
    font-size: 20pt !important;
}

table.ligne td.aero {
    font-size: 6pt !important;
}

.carter {
    background: #A0A0A0 !important;
    color: white !important;
    font-style: italic !important;
}

.carmip {
    background: red !important;
    color: yellow !important;
    font-style: italic !important;
}

.aveyron {
    background: darkblue !important;
    color: gold !important;
    font-style: normal !important;
}

.tarn {
    background: white !important;
    color: green !important;
    font-style: normal !important;
}

table.grosselignetbdepgare td.carter {
    font-size: 22pt !important;
}

table.ligne td.carter {
    font-size: 8pt !important;
}

table.grosselignetbdepgare td.carter span.petitter {
    font-size: 15pt !important;
}

.nuit {
    background: gray !important;
    color: #000080 !important;
    font-style: normal !important;
}

.gris {
    background: #A0A0A0 !important;
    font-style: normal !important;
}

.blanc {
    background: white !important;
    font-style: normal !important;
}

.ter {
    background: #A0A0A0 !important;
    font-style: italic !important;
}

.tgv {
    background: #A0A0A0 !important;
    font-family: sncftwo, sans-serif !important;
    font-style: normal !important;
    font-weight: 100 !important;
}

table.ligne td.tgv {
    font-size: 18pt !important;
}

table.grosselignetbdepgare td.tgv {
    font-size: 65pt !important;
    line-height: 45pt;
}

.jaune_kaki {
    background: #00D900 !important;
    color: gold;
    font-style: normal !important;
}

/* for load control purpose : do not remove or modify following element, do not place any element after it */
#stylefin { /* //NOSONAR */
}
